<div class="row" *ngIf="posts?.length > 0">

  <nb-card class="list-card" size="large">
    <nb-card-header>Posts</nb-card-header>
    <nb-list>
      <nb-list-item *ngFor="let post of posts">
        <article>
          <!-- <h2 [marcar]="'red'">{{post.title}}</h2> -->
          <h2>{{post.title}}</h2>
          <p>{{post.body}}</p>
        </article>
      </nb-list-item>
    </nb-list>
  </nb-card>
</div>
